#pane{
  position: relative;
  width: 100%;
}

#banner{
  height: 60px;
  background-color: steelblue;
}

#banner img{
  height: 60%;
  margin-top: 12px;
  margin-left: 20px
}

.split{
  border: 1px solid #CCC;
  border-collapse: collapse;
  width: 100%;
  height: 250px;
}

.split_item{
  border: 1px solid #CCC;
  vertical-align: text-top;
}

#preview_result{
  font-family: monospace;
  font-size: larger
}

.run_button{
  vertical-align: middle;
  width: 24px;
  margin-left: 5px;
  border: 1px solid transparent;
  border-radius: 12px;
}

.run_button:hover{
  border: 1px solid #CCC;
}

.clear{
  clear: both;
}

.padd20{
  padding: 20px;
}

.padd15{
  padding: 15px;
}

.vscroll{
  overflow-y: auto;
}
